BENJAMIN ROSE - Bug #4934

Admin > select project > go through product tab screen > click on display tab and select all area

data > item image not showing inside the list
10/18/2022 11:24 AM - Abhishek k

Status: Closed Start date: 10/18/2022
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
History

#1 - 10/18/2022 07:33 PM - Kamal Jeet

- Status changed from New to Resolved

#2 - 10/19/2022 05:39 PM - Abhishek k

- Status changed from Resolved to Reopened

#3 - 10/25/2022 06:53 PM - Amitesh Kumar Rai

- Status changed from Reopened to Resolved

#4 - 10/27/2022 06:56 PM - Abhishek k

- Status changed from Resolved to Closed
